/************************************************************
                    MINUTE PAR MINUTE
*************************************************************/
@media screen {

	#min-per-min {
		margin:-10px 0 0 13px;
		background:  url('/img/general/min-per-min/horloge01.png') transparent right 22px no-repeat;
		}
	
	#min-per-min .breadcrumb-article{
		margin:0 0 10px 0;	
	}
	
	#min-per-min #headerminpermin {
		margin:0 0 5px 0;
		padding-top:12px;
		position:relative;
	}
	
	#min-per-min #headerminpermin .mainImage {
		float:left;
		width:340px;
		height:180px;
		background: url('/img/general/min-per-min/degrade-header.gif') transparent top right repeat-y;
		margin-top:8px;
	}
	
	#min-per-min #headerminpermin h2 {
		color:#AF001E;
		font-weight:bold;
		font-size: 26px;
	}
	
	#min-per-min #headerminpermin .date {
		color:#cccccc;
		width:395px;
		border-top: solid 1px #ccc;
		float:left;
	}
	
	#min-per-min #headerminpermin .date .auto-refresh-title {
		float:left;	
	}
	
	#min-per-min #headerminpermin .date .lastUpdate {
		float:right;	
	}
	
	#min-per-min #headerminpermin h1 {
		font-weight:bold;
		font-size: 26px;
		float:left;
		width:590px;
		margin-bottom:10px;
	}
	
	#min-per-min #headerminpermin .lead {
		float:left;
		width:590px;
	}
	
	#min-per-min #content-min-per-min {
		width:940px;
		border: solid #cccdcf 1px;
		background: url('/img/general/min-per-min/degrade-list.jpg') transparent top left repeat-x;
	
	}
	
	#min-per-min #content-min-per-min li{
		border-bottom: solid #cccdcf 1px;
	}
	
	#min-per-min #content-min-per-min li.hightlight{
		background-color:#fcdede;
	}
	
	#min-per-min #content-min-per-min .teaser:hover{
		background-color:#E5E5E5;
	}
	
	#min-per-min #content-min-per-min li.last{
		border: none;
	}
	
	#min-per-min #content-min-per-min li .timeMPM{
		color:#b10c18;
		width:84px;
		font-weight:bold;
		font-size:18px;
		margin: 12px 0 12px 21px;
		float:left;
	}
	
	#min-per-min #content-min-per-min li .timeMPM.all-width {
		width: 814px;
	}
	
	#min-per-min #content-min-per-min li .timeMPM a{
		cursor:default;
	}
	
	#min-per-min #content-min-per-min li .timeMPM .img-gallery {
		background: url("/img/general/pictos-rts.png") no-repeat scroll -135px -35px transparent;
		height: 12px;
		margin: 5px 0 5px 46px;
		width: 18px;	
	}
	
	#min-per-min #content-min-per-min li .timeMPM .img-video {
		background: url("/img/general/pictos-rts.png") no-repeat scroll -112px -35px transparent;
		height: 12px;
		margin: 5px 0 5px 45px;
		width: 18px;
	}
	
	#min-per-min #content-min-per-min li .timeMPM .img-audio {
		background: url("/img/general/pictos-rts.png") no-repeat scroll -91px -35px transparent;
		height: 12px;
		margin: 5px 0 5px 47px;
		width: 16px;
	}
	
	#min-per-min #content-min-per-min li .contentMPM{
		margin: 12px 0 5px 0;
		float:left;
		width:550px;
	}
	
	#min-per-min #content-min-per-min li .contentMPM h3 {
	   color:#B10C18;
	   font-size: 1.1em;
    }
	
	#min-per-min #content-min-per-min li .contentMPM p {
		width:550px;
		display:block;
	}
	#min-per-min #content-min-per-min li .article-addthis {
		display: inline;
		float: right;
		margin: 0 7px 7px;
	}
	
	#min-per-min #content-min-per-min li a {
		color:#b10c18;
	}
	
    #min-per-min #content-min-per-min li .contentMPM a.item-teaser,
	#min-per-min #content-min-per-min li .contentMPM a.item-audio,
	#min-per-min #content-min-per-min li .contentMPM a.item-video,
	#min-per-min #content-min-per-min li .contentMPM a.item-image {
		color:#000;
		min-height:70px;
		margin:0;
	}
	
	#min-per-min #content-min-per-min li .contentMPM a .texte {
		display:block;
		float:left;
		width:550px
	}
	
	#min-per-min #content-min-per-min li .contentMPM .item-teaser,
	#min-per-min #content-min-per-min li .contentMPM .item-audio,
	#min-per-min #content-min-per-min li .contentMPM .item-video,
	#min-per-min #content-min-per-min li .contentMPM .item-image,
	#min-per-min #content-min-per-min li .contentMPM .item-playlist,
	#min-per-min #content-min-per-min li .contentMPM .item-importedhtml {
		display:block;
		width:730px;
		margin:7px 0;
	}
	
	.article .infoSport #left .item-playlist-image,
	#min-per-min #content-min-per-min li .contentMPM .item-playlist-image {
		position:relative;	
		margin:7px 0;
	}
	
	.article .infoSport #left .item-playlist-image a .picto-gallery {
		background: url("/img/general/pictos-rts.png") no-repeat scroll -692px -336px transparent;
		top: 108px;
		height: 86px;
		left: 222px;
		position: absolute;
		width: 86px;
	}
	
	#min-per-min #content-min-per-min li .contentMPM .item-playlist-image a .picto-gallery {
		background: url("/img/general/pictos-rts.png") no-repeat scroll -692px -336px transparent;
		top: 97px;
		height: 86px;
		left: 206px;
		position: absolute;
		width: 86px;
	}
	.article .infoSport #left .item-playlist-image a:hover .picto-gallery,
	#min-per-min #content-min-per-min li .contentMPM .item-playlist-image a:hover .picto-gallery {
		background-position: -692px -249px;
	}
	
	
	#min-per-min #content-min-per-min li .contentMPM .item-image .credit {
		color:#666;
		font-size:11px;	
		width:730px;
		display:block;
	}
	
	#min-per-min #content-min-per-min li .contentMPM .image-teaser {
		position: relative;
		float: left;
		margin: 4px 10px 0 0;
	}
	
	#min-per-min #content-min-per-min li .contentMPM .thumb-with-duration {
		margin: 4px 10px 0 0;
	}
	
	#min-per-min #content-min-per-min li .contentMPM .item-teaser-image {
		margin: 4px 10px 0 0;
		width:115px;
		height:65px;
		float:left;
	}
	
	#min-per-min #content-min-per-min li .contentMPM .image-teaser .zoom {
		background: url("/img/general/pictos-rts.png") no-repeat scroll -191px -211px transparent;
		display: block;
		height: 22px;
		right: 0;
		position: absolute;
		bottom: 0;
		width: 22px;
	}

    #min-per-min #content-min-per-min li .contentMPM .rig-fallback {
        display: none;
        margin: 10px 0 0 0;
    }

	#min-per-min #content-min-per-min .teaser:hover .contentMPM .image-teaser .zoom {
		background-position: -191px -175px;
	}
	
	#min-per-min #content-min-per-min .item-image .img-legend {
		font-size: 0.8em;
		margin: 2px 0 0;
		width:500px;
	}

	
}
/* Smartphones iphone 5 (portrait) ----------- */
@media screen and (max-width: 640px) {
	
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
	
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) and (max-device-width : 768px) {
	
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
}
